main{
    display: flex;
    flex-direction: column;
}

.title{
    margin-top: 250px;
}

.titleContainer{
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;

	h1{
		margin-top: 70px;
	}
}

.contentContainer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}